* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'lato';
    
}
p{
    color: #85858a;
}
.clear {
    clear: both;
}
a:focus, a:hover {
    text-decoration: none;
}
.top_bar {
    background-color: #000115;
}

.contact_info ul {
    padding: 14px 0;
    margin:0;
}
.contact_info ul li a{
    color:#fff;
}
.contact_info ul li:not(:last-child){
   padding-right:10px;
}
.contact_info ul li img{
    padding-right:10px;
}
.top_bar a:hover {
    text-decoration: none;
    color: #ffffff;
}

.top_quote {
    color: #ffffff;
    background-color: #006ab3;
    text-align: center;
    padding: 14px 40px;
    font-size: 15px;
    display: block;
}

.top_quote:hover {
    color: #ffffff;
}

/*end of top bar section*/

.navbar-inverse {
    background-color: transparent;
    border-bottom: none;
}
.navbar-brand {
    height: auto;
    width: 157px;
    padding: 5px;
}
.navbar {
    margin-bottom: 0;
}
.navbar-nav>li>a {
    padding-top: 34px;
    padding-bottom: 34px;
}
.navbar-inverse {
    border:0;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover {
    color: #ffffff !important;
    background-color: #006ab3;
}

.navbar-nav li:last-child {
    margin-left: 17px;
}

.navbar-nav li:nth-child(2) {
    margin-left: 17px;
}

.navbar-nav li:nth-child(3) {
    margin-left: 17px;
}

.navbar-nav li:nth-child(4) {
    margin-left: 17px;
}

.navbar-inverse .navbar-nav a {
    font-size: 17px;
    color: #000000 !important;
    font-weight: bold;
    transition: all 0.5s ease;
}

.navbar-inverse .navbar-nav a:hover {
    background-color: #006ab3 !important;
    color: #ffffff !important;
}

.navbar-nav a:hover {
    background-color: transparent !important;
}

/*end of navbar*/

#banner {
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 100%;
    color: #ffffff;
    min-height: 490px;
    display: flex;
    align-items: center;
}

#banner h2 {
    font-size: 57px;
    font-weight: 400;
    line-height: 68px;
    margin: 0;
}

#banner p {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 20px;
}


#banner .btn-primary {
    background-color: #006ab3;
    border-radius: 0px;
    padding: 15px 40px;
}

#banner .btn-default {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 0px;
    margin-left: 27px;
    padding: 15px 50px;
    transition: all 0.5s ease;
}

/*end of banner*/

#we_inceptive {
    padding: 70px 0px;
}

#we_inceptive h2 {
    color: #006ab3;
    font-size: 45px;
    margin-top:0;
}

#we_inceptive h3 {
    color: #000000;
    font-size: 35px;
    font-weight: 500;
     margin-top: 10px;
}

.line_1 {
    padding-top: 2px;
}

#we_inceptive .col-md-12 p {
    color: #000000;
    font-size: 18px;
    padding-top: 10px;
}

.we_inceptive_row_2 {
    margin-top: 64px;
}

.we_inceptive_row_2 h4 {
    font-size: 22px;
    font-weight: bold;
    padding-top: 12px;
}

.we_inceptive_row_2 p {
    font-size: 16px;
    line-height: 28px;
    padding-top: 12px;
}

/*end of we incertive section*/

#service {
    background-color: #eeeeee;
    padding: 70px 0px;
}

#service h2 {
    font-size: 42px;
    font-weight: bold;
    margin-top:0;
}
.btn_view{
    text-align: center;
}
.btn_view a{
    margin:30px auto 0 auto;
    background-color: #006ab3;
    color:#fff;
    padding:10px 20px;
}
.service_row1 {
    margin-top: 50px;
}

.service_row2 {
    margin-top: 40px;
}

#service .media {
    background-color: #ffffff;
    padding: 35px 30px 35px 30px;
}

#service .media-heading {
    font-size: 22px;
    font-weight: bold;
}

#service .media-body p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    padding-top: 12px;
}

#service .media-body {
    padding-left: 30px;
}

/*end of services section*/

#sub-service {
    background-color: #1e2332;
    padding: 80px 0px;
}

#sub-service h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 55px;
    color: #ffffff;
}
.sub_service_row_2 p{
    margin-top:50px;
    padding-left:15px;
}
#sub-service h2  {
    text-align: right;
}
.offers{
    padding: 0 60px 0 0;
}
#sub-service h4 {
    color: #01ccff;
    font-size: 45px;
}

.sub_service_row_2 span {
    color: #ffffff;
    font-size: 18px;
}

#sub-service P {
    color: #ffffff;
    font-size: 20px;
}

.sub_service_row_3 {
    margin-top: 60px;
}

/*end of sub services*/

#about {
    padding: 70px 0px;
}

#about .about_1 h2 {
    font-size: 42px;
    font-weight: bold;
}

#about .about_1 p {
    font-size: 16px;
    line-height: 28px;
    padding-top: 40px;
    margin-bottom: 0;
    text-align: justify;
}

.about_1_p1 {
    padding-top: 0px !important;
}

#about .about_2 h2 {
    font-size: 42px;
    font-weight: 500;
}

#about .media {
    padding-top: 20px;
}

#about .media_p {
    padding-top: 5px !important;
}

#about .media-body {
    padding-top: 16px;
    padding-left: 20px;
}

#about .media-body h4 {
    font-weight: 600;
}

#about .media-body p {
    color: #b8b8b8;
    font-weight: 500;
}

#about .about_a_p {
    font-size: 18px;
    font-weight: 600;
    padding-top: 25px!important;
}

#about .about_a_p a {
    color: #006ab3;
    text-decoration: underline;
    padding-left: 45px;
}

#about #accordion {
    padding-top: 40px;
}

#about .panel-default>.panel-heading {
    color: #000000;
    background-color: transparent;
    border-color: #b8b8b8;
    padding: 27px 20px;
}

#about .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: transparent;
}
#about .panel-default {
    border-color: #f1f1f1;
}
#about .panel-body {
    padding: 0px 15px 15px 15px;
    color: #85858a;
    font-size: 16px;
    line-height: 28px;
}

#about .panel-group .panel+.panel {
    margin-top: 0px;
}

#about .panel-group .panel {
    border-radius: 0px;
}

#about .panel-title a {
    font-weight: 600;
}

#about .panel-title a:hover {
    text-decoration:none;
}

#about .about_row3 {
    margin-top: 80px;
}

#about .about_row3 h2 {
    font-size: 42px;
    font-weight: bold;
    margin: 0;
}

#about .about_row3 p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    padding-top: 19px;
    text-align: justify;
}

#about .about_row3 a {
    font-size: 17px;
    line-height: 30px;
    font-weight: 600;
    padding-top: 0;
    color: #006ab3;
    display: inline-block;
}

#about .about_row3 a img {
    padding-left: 15px;
}
/* ======= FORM CONSULT  ====== */
.form_consult{
    background:url(../images/formm.jpg)no-repeat;
    height:500px;
    }
.form_c h1{
    color:#fff;
    margin: 0;
}
.form_c p{
    color:#fff;
    opacity: 0.2;
    margin: 0;
}
.form_c{
    background: #1e2332;
    height: 500px;
    padding: 45px 80px;
}
.form_c form{
    padding-top:20px;
}
.form_c .form-control:focus {
    border-bottom:1px solid #fff;
    outline: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.send_btn{
    background:#006ab3;
    color:#fff;
    margin-top:10px;
}
.form_c input{
    background: transparent;
    border:0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
}
.form_c textarea{
    background: transparent;
    border:0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
}
.form_c .col-md-6, .form_c .col-md-12{
    padding-left:0;
}
/* ======= PLAN OFFERS ====== */
.plan_offer{
    padding: 70px 0;
    
}
.project_start {
    padding: 0 0 40px 0 !important;
}
.packages{
    background: #eeeeee;
/*    padding: 30px 0;*/
}
.plan_offer h1 span{
    font-weight: 300;
}
.plan_offer p{
    width:60%;
    margin: 0 auto;
    padding: 10px 0 50px 0;
}
.packages h5{
    font-weight: bold;
    margin-bottom: 0;
    opacity: 0.5;
    letter-spacing: 1px;
}
.packages span{
    font-size: 28px;
    position: relative;
    top:-16px;
    color:#a0a0a0;
    font-weight: normal!important;
}
.packages h1{
    margin-top:0;
    font-size: 60px;
    font-weight: bold;
}
.pack_content:nth-of-type(2){
    background: #fff;
/*    transform: scaleY(1.1);*/
    padding-bottom: 50px;
    position: relative;
    box-shadow: 2px 2px 8px #777;
}
.pack_content:nth-of-type(2) h1, .pack_content:nth-of-type(2) span, .pack_content:nth-of-type(2) a{
   color:#006ab3;
}
.pack_content:nth-of-type(2) a{
    border:1px solid #006ab3;
    padding: 10px 20px;
}
.features{
    margin-top: 40px;
} 
.features li{
    margin-bottom: 10px;
    font-size: 15px;
    color: #85858a;
}
.pack_content{padding-top: 30px;}
.pack_content a {
    color: #006ab3;
    display: inline-block;
    margin-top: 20px;
    font-weight: bold;
}
.best_company{
    background: #006ab3;
    padding: 30px 0;
}
.best_company p{
    margin: 0;
    padding: 13px 0 0 0;
    font-size: 24px;
}
.best_company p, .best_company a{
    color:#fff;
}
.best_company a{
    border:1px solid #ccc;
    padding: 10px 25px;
    font-size:17px;
    display: inline-block;
}
.packages::before{content:'';left:0;position: absolute;width: 100%;height: 50px;bottom:0;background-color: #fff;}
.packages{position: relative;}


.cn_info{
 padding-bottom:31px!important;
 font-size:18px;
 width:100%!important;
 }








/*footer css*/


footer{
    
    background-color: #1D2331;
    color:#fff;
}

footer .col-md-3 img{
    width:70%;
    display:block;
    margin:0 auto 10px auto;
}

footer a{
    color:#fff;
}

footer ul li{
    padding:5px;
}

footer .col-md-9{
    margin:50px 0;
}
.social_icons li{
    width: 32px;
    height: 32px;
    text-align: center;
    border-radius: 50%;
    border:1px solid #85858a;
    margin-left: 9px;
}
.social_icons li:hover{
    background: #006ab3;
    border-color:#fff;
}
.logodiv{
    margin-top:25px;
}

.copyright{
    border-top:1px solid #262D43;
    
}

.copyright p{
    padding:10px;
}

/* INNER PAGES CSS */


.borderspace{
    
    border-bottom: 2px solid #FF6600;
    width:5%;
    margin:20px auto;
} 

#about-us-head{
    background-image: url(../images/abtusbg.jpg);
    background-size: cover;
    background-position: center;
    height:300px;
}

#about-us-head h1{
    color:#fff;
    padding: 90px 0;
    
    
}
.aboutus-details-content p, #process p{
    line-height: 28px;
}
.crumbs .breadcrumb{
    border-radius: 0;
    background-color:#fff;
}
.crumbs ul{
    display:inline-block;
    padding:20px;
    
}
/* CONTACT PAGE */
.contact,.choose_col{
    background-color: #006ab3;
    padding: 0;
    width: 32%;
    margin-right: 1%;
}
.contact_infoo, .project_start{
    padding: 70px 0;
    background: #eeeeee;
}
.services_intro{
    padding: 70px 0;
}
.services_intro p{
    line-height: 28px;
    margin: 20px 0 0 0;
}
.project_start{
    background:transparent;
}
.project_start p{
    font-size: 16px;
    line-height: 28px;
    margin: 20px 0 0 0;

}
.project_start a{
    margin: 20px 0 0 0;
    background:#006ab3;
    color:#fff;
    padding: 10px 15px;
}
.project_start .btn-default:hover {
    color: #333;
    background-color: #eee;
    border-color: #adadad;
}
.project_start h2{
    font-size: 40px;
    margin-top:0;
}
.contact i{
    color:#fff;
    font-size:34px;
    padding: 10px 20px;
    display: block!important;
    text-align: center;
}
.contact .cn_info, .contact i, .right_choose, .choose_col i{
    display: inline-block;
}
.cn_info p{
    margin-bottom: 0;
    
}
.choose_col i{
  font-size: 32px;
  padding: 10px 12px;
  color:#fff;
  display: block;
  text-align: center;
}
.choose_col {
  width: 31%;
  margin-right:15px; 
  min-height:280px;
}
.right_choose{
    background:#f8f8f8 !important;
    padding-left:10px;
    padding-right:10px;
    min-height:228px;
    
}
.right_choose p{
    line-height: 28px;
}
.choose_col{
    margin-bottom: 15px;
}
.why_heading h2{
    margin-top:0;
}
.why_heading{
    margin-bottom: 40px;
}
.cn_info,.right_choose{
    background: #fff;
    width:82%;
    vertical-align: top;
    text-align: center;
    padding-bottom: 20px;
}
.right_choose{
    width:100%;
}
.cn_info a{
   color: #85858a;
}
.contact_infor .breadcrumb {
    background-color: #eee;
}
.cn_info h2{
    margin: 20px 0 30px 0;
}
.overlay{
    background: rgba(0,0,0,0.5);
    height:100%;
}
.form{
    text-align: center;
    padding: 30px 0 50px 0;
}
.form input, .form textarea{
    background: #f7f6f6;
    border:0;
}
.form input{
    height:41px;
}
.form h1{
  color: #006ab3;
}
.form p{
    margin-bottom: 20px;
}
.form button{
    float: right;
    background: #006ab3;
    color:#fff;
    border-color:#fff;
    padding: 10px 20px;
}
.form-control:focus {
    border:0;
    outline: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.services{
    padding: 70px 0;
        background: #eee;
}

.services .panel-default>.panel-heading {
    background-color: #006ab3;
    border-color: #006ab3;
    padding: 26px 0;
    text-align: center;
}
.services .panel-heading a{
    color:#fff;
    font-size: 24px;
}
.services a{
    color:#85858a;
    font-size: 16px;
    display: block; 
}
.services_content {
    background: #006ab3;
    padding: 37px 20px;
}
.services_content .col-md-4{
    width:31%;
    margin-right: 2%;
    margin-bottom: 2%;
    padding: 20px 10px;
    background: #fff;
}
.services_categories{
    padding:0;
}
.services_content h2{
    margin-bottom: 40px;
    line-height: 43px;
}
.services_content h3{
   font-size: 22px;
    margin: 0;
}
.services_content p{
   font-size: 18px;
   letter-spacing: 1px;
    margin-bottom: 0;
}
/* TESTIMONIALS */
.center{
    text-align: center;
}
.iam_sub_child{
    display: none;
}

 

.borderspace{
    
    border-bottom: 2px solid #FF6600;
    width:5%;
    margin:20px auto;
}

.sectionspace{
    margin:70px auto;
}


    /* Carousel */

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 10px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #0167A8;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 300px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

#about-us-head h1{
    color:#fff;
    padding: 90px 0;
    
    
}

.crumbs .breadcrumb{
    border-radius: 0;
    background-color:#fff;
}
.crumbs ul{
    display:inline-block;
    padding:20px;
    
}

.overlay{
    background: rgba(0,0,0,0.5);
    height:100%;
}

/* about-us-details CSS*/

#aboutus-details h4{
    font-weight:bold;
}

#aboutus-details h3{
    padding-bottom:21px;
    border-bottom: 3px solid #F4F3F3;
}


/* Process Section CSS */

#process{
    background-color:#F8F8F8;
    
}

.steps-icon{
    background-color: #fff;
    border-radius:50%;
    width:100px;
    height:100px;
    margin: 0 auto; 
}
.steps-icon img{
     width:auto;
    height:auto;
    display:inline-block;
    padding:30px 30px;
}
#portfolio-list li{width: 25%;float: left;border: 10px solid #fff;}
.portfolio{
    padding: 70px 0;
}
.categories_port{
    padding-bottom: 20px;
}
#portfolio-filter{margin:0;}
#portfolio-filter li{padding: 0;display:block;width: 25%;float:left; border: 1px solid #006ab3;}
#portfolio-filter li a{text-transform:capitalize; display:block; padding: 12px 6px;letter-spacing:1px;color: #006ab3;font-size: 25px;}
.defaulted{background: #006ab3;color:#fff !important;}
.portfolio img{
    width: 100%;
    height: 213px;
    object-fit: cover;
    box-shadow: 0 0 10px #bcbcbc;
    padding: 12px;
    border: 1px solid #ccc;
    object-position: top;
}
.portfolio ul li{
    margin-bottom: 30px;
}

.why_choose{
    padding: 70px 0;
}

textarea{
	resize:none;
}

.projects_col img{
    height:250px;
    object-fit: cover;
    width: 100%;
    object-position: top;
    box-shadow: 0 0 10px #ccc;
}
.services_contentt{
    display: flex;
}
.services_categories,.services_content{
    /*display: table-cell;*/
}
.services_categories .panel-group{
    margin-bottom: 0;
}
.btn_view .btn-default:hover {
    color: #fff;
    background-color: #006ab3;
    border-color: #fff;
}
.fff{
    color: #fff;
}
#iam_sub > h2{
    padding-bottom: 35px;
    text-transform: uppercase;
        font-size: 20px;
    font-weight: bold;
}
.banner_content {
    right: 0;
    top: 0;
    left:0;
    background: rgba(0,0,0,0.5);
    padding: 10% 0;
    text-align:center;
    bottom:0;
}
.banner_content h2{
   font-size:54px;
}
.banner_content p{
   color:#eee;
}
.banner_content a {
    FONT-SIZE: 25PX;
    color: #eee;
    BACKGROUND: #006ab3;
    PADDING: 20PX;
    DISPLAY: INLINE-BLOCK;
    margin:10px 0 0 0;
}
#testimonials{
 background:#eee;
}
.carousel-control.left {
    background-image: unset;
}
.carousel-control.right{
    background-image: unset;
}
.services .panel-body a{
    background: #498ab7;
    color: #fff;
    margin: 5px 0;
    font-size: 17px;
    padding: 7px 15px;
}
.iam_sub_child a{
   background: #eee!important; 
   color: #006ab3!important;
}
footer a:hover {
    color: #fff;
}

/* RESPONSIVE CSS */


@media (max-width: 1199px){
.right_choose {
    min-height: 282px;
}
.contact .cn_info{
  width:100% !important;  
}
.contact i{
    padding: 10px 20px;  
    display: block;
    text-align: center;
 }
.aboutus-details-content img{
    height: 471px;
    object-fit:cover ;
    object-position: top;
}
    }
@media (max-width: 992px){
#about .about_1 h2,#about .about_2 h2{
    font-size: 26px;
    font-weight: bold;
}
body{
    overflow-x:hidden;
}
.navbar-nav {
    padding-top: 0px !important;
}
.media-body, .media-left, .media-right {
    display: block;
    vertical-align: top;
    text-align: center;
    margin: 0 0 20px 0;

}
.media-object {
    display: block;
    margin: 0 auto;
}
.media-body {
    width: auto;
}
#service .media-body {
    padding-left: 0;
}
#service .media-body p {
    text-align: justify;
}
.top_quote {
    margin-top: 0;
}
#process p {
    text-align: justify;
}
.steps{
    margin-bottom: 10px;
}
.choose_col,.contact {
    width: 48%;
    margin-right: 15px;
}
.contact{
    margin-bottom: 10px;
}
}
@media (max-width: 768px){
.mobile_a {
   margin:0;
}
#banner {
    background-size: cover;
}
.we_inceptive_row_2 > div{
    width:70%;
    margin: 0 auto 10px auto;
}
#sub-service h2 {
    text-align: center;
}
.sub_service_row_2 > div{
    text-align: center;
}
.sub_service_row_2{
    text-align: center;
}
#about .about_1 h2,#about .about_2 h2,#about .about_row3 h2{
    text-align: center;
}
#about .line_1{
    text-align: center;
}
#about .media-body p,#about .about_a_p {
   text-align: center!important;
}
.projects_col{
    margin-top: 15px;
}
.form_c {
    float: none!important;
    height: 550px;
}
.pack_content {
    background: #fff;
    transform: scaleY(1);
    position: static;
    box-shadow: 2px 2px 8px #777;
    width: 70%;
    float: none;
    margin: 0 auto 25px auto;
    padding-bottom: 25px;
}
.packages::before {
    content: '';
    display: none;
}
.packages {
    background: #eeeeee;
    padding: 50px 0;
}

 
}
@media (max-width: 767px){
    footer .col-md-3 img {
    width: 50%;
}
.choose_col,.contact {
    width: 80%;
    margin:0 auto 10px auto;
}
.right_choose {
    min-height: 228px;
}
#process p {
    text-align: center;
}
 .navbar-inverse{
        margin-bottom: 10px;
    }
}
@media (max-width: 600px){
    .sub_service_row_2 > div{
        width:80%;
        margin: 0 auto;
        float: none;
    }
    #testimonials{
        display: none;
    }
    .mobile_a{
        display: none;
    }
   
    
   
.best_company{
    text-align: center;
}
.best_company p{
   float: none !important;
}
.best_company a{
    float: none !important;
    margin-top:10px;
}
#portfolio-filter li a{font-size:18px;}
}
@media (max-width: 480px){
.contact_info ul li {
    margin-bottom: 10px;
}
#portfolio-filter li {
    width: 50%;
}
#content ul li{
    width:100%;
   margin-bottom: 20px;
}
.top_bar{
    text-align:center;
}
.we_inceptive_row_2 > div {
    width: 90%;
}
.form_c {
    padding: 0 15px;
}
.pack_content {
    width: 90%;
}
.projects_col .row > div{
    width:100%;
    margin-bottom: 20px;
}
.choose_col,.contact{
    width: 90%;
    margin:0 auto 10px auto;
}
}
@media(max-width: 320px){
.banner_content h2 {
    font-size: 44px;
}
.banner_content {
    right: 0;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    padding: 28% 0;
    text-align: center;
    bottom: 0;
}
}


